Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159094 - list of gnome panel applets doesnt get refreshed without restarting the panel
Summary: list of gnome panel applets doesnt get refreshed without restarting the panel
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-29 09:39 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-22 15:37:41 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2005-05-29 09:39:12 UTC
Description of problem:
list of gnome panel applets doesnt get refreshed without restarting the panel.

Version-Release number of selected component (if applicable):
gnome-panel-2.10.1-10

How reproducible:
always

Steps to Reproduce:
1. log in to a gnome session
2. install additional panel plugins (such as the sensor plugin or netspeed
applet from extras)
3. right click the panel and choose "add to panel"
   
Actual results:
the list of panel applets doesent show the meanwhile installed ones

Expected results:
having an update on runtime (means without killing the panel)

Additional info:
just ask

Comment 1 Mark McLoughlin 2005-06-22 15:37:41 UTC
Thanks, lets track this bug upstream:

  http://bugzilla.gnome.org/show_bug.cgi?id=308657


Note You need to log in before you can comment on or make changes to this bug.